@charset "utf-8";
body{
	margin: 0;
	font-family: 'OpenSans';
	font-size: 12px;
	color: #333;
	/*background-image: url('images/container.png');*/
	background-position: top center;
	background-repeat: repeat-y;
	/*background-attachment: fixed;*/
}
.wrapper{
	width: 960px;
	margin: auto;
}
#header{
	padding-bottom: 20px;
	width: 100%;
	position: relative;
	background-image: url('images/bg.jpg');
	background-repeat: repeat-x;
	height: auto;
}
h1{
	font-family: 'Syncopate'; font-weight: bold;
	font-size: 23px;
	color: #dc2f00;
	border-bottom: 1px solid #999;
}
h1, h2{
	text-transform: uppercase;
}
#logo img{
	width: 100% !important;
	height: auto !important;
}
#slideshow{
	position: relative;

}

h2{
	font-family: 'Syncopate'; font-weight: bold;
	color: #333;
	font-size: 18px;
}
#slideshow img{
	width: 100%;
	height: auto;
}
#menu2{
	
	margin-top: 10px;
	
}
#menu2 ul, #menu2 li{
	padding: 0;
	margin: 0;
	text-align: right;
}
#menu2 li{
	display: inline;
}
#menu2 a{
	font-weight: bold;
	padding-left: 15px;
	font-family: 'Syncopate'; 
	color: #dc2f00;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 13px;
}
#menu2 a:hover, #menu2 .active{
	text-decoration: underline;
}
#menu{
	width: 100%;
	clear: both;
	position: relative;
}

#container .wrapper{
	clear: both;
/*	background-image: url('images/container.png');
	background-repeat: repeat-y;*/
	overflow: hidden;

}
#content{
	padding-top: 20px;
	padding-bottom: 40px;
}

.navbar a{
	font-family: 'Syncopate'; 
	font-weight: bold;
	color: #dc2f00;
}
#menu ul, #menu li{
	margin: 0;
	padding: 0;
}
#menu li{
	display: inline;
}

.wrapper{
	width: 960px;
	margin: auto;
}
#menu a{
	float: left;
	line-height: 25px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#menu a:hover, #menu .active{
	background-color: #dc2f00;
	color: white;
}

#footer{
	clear: both;
	position: fixed;
	background-image: url('images/footer.jpg');
	background-repeat: repeat;
	bottom: 0px;
	width: 100%;
	height: 30px;
	line-height: 30px;
	box-shadow: 0px 0px 10px #555;
	text-align: center;
	color: white;
	font-size: 11px;
	font-style: italic;
	text-transform: uppercase;
}
 #footer a{
 	color: white;
 }


.view-kalender .views-row{
	clear: both;

}

.links{
	background-image: url('images/calendar.jpg');
	width: 53px;
	height: 80px;
	background-repeat: no-repeat;
	text-align: center;
	float: left;
}
.rechts{
	width: 230px;
	float: left;
	margin-left: 10px;
	text-align: justify;
}
#rechterbalk{
	padding: 20px;
	background-color: #d5d5d5;
	overflow: hidden;
	min-height: 400px;
}

.datumdag {
	text-decoration: none;
	position: relative;
		color: white;
		font-size: 23px;
		color: #dc2f00;
	font-family: 'Syncopate'; font-weight: bold;

}

.datummaand {
	position: relative;
	top:3px;
	text-decoration: none;
		color: white;
		font-size: 11px;
	font-family: 'Syncopate'; font-weight: bold;

}

.titel{
	font-family: 'Syncopate'; font-weight: bold;
			color: #dc2f00;
	font-size: 14px;
	margin-bottom: -10px;
}


a{
	color: #dc2f00;
}

input, textarea{
	border:1px solid #ccc;
	border-radius: 5px;
}

label{
	color: #666;
}
.rechts .titel{
	margin-bottom: 10px;
}
#pagina_images img{
	float: left;
	margin: 5px;
	border:1px solid #999;
}

.navbar{
	margin-bottom: 0px;
}
.navbar-default .navbar-nav>li>a{
	color: #dc2f00;
}

.view-afbeeldingen-per-pagina img{
	width: 100%;
	height: auto;
	margin-bottom: 10px;
}

.view-realisatieblok{
	clear: both;

}

.view-realisatieblok img{
	width: 100%;
	height: auto;
}